/* Emoticon name */
"Angel" = "Engel";

/* Emoticon name */
"Angry" = "Boos";

/* Emoticon name */
"Baring Teeth" = "Onblote tanden";

/* Emoticon name */
"Blush" = "Bloos";

/* Emoticon name */
"Confused" = "Verward";

/* Emoticon name */
"Cool" = "Stoer";

/* Emoticon name */
"Cry" = "Huil";

/* Emoticon name */
"Crying" = "Huilend";

/* Emoticon name */
"Disappointed" = "Teleurgesteld";

/* Emoticon name */
"Don't Tell Anyone" = "Vertel het niemand";

/* Emoticon name */
"Embarrassed" = "Verlegen";

/* Emoticon name */
"Erm" = "Ehm";

/* Emoticon name */
"Foot In Mouth" = "Voet in mond";

/* Emoticon name */
"Frown" = "Frons";

/* Emoticon name */
"Gasp" = "Gaap";

/* Emoticon name */
"Grin" = "Grinnik";

/* Emoticon name */
"Halo" = "Halo";

/* Emoticon name */
"Happy" = "Blij";

/* Emoticon name */
"Heart" = "Hart";

/* Emoticon name */
"I Don't Know" = "Geen idee";

/* Emoticon name */
"Kiss" = "Kus";

/* Emoticon name */
"Lips Are Sealed" = "Mondje dicht";

/* Emoticon name */
"Money-mouth" = "Geld-mond";

/* Emoticon name */
"Nerd" = "Nerd";

/* Emoticon name */
"Open Mouthed" = "Open mond";

/* Emoticon name */
"Party" = "Feest";

/* Emoticon name */
"Sad" = "Droevig";

/* Emoticon name */
"Sarcastic" = "Sarcastisch";

/* Emoticon name */
"Scared" = "Bang";

/* Emoticon name */
"Sick" = "Ziek";

/* Emoticon name */
"Sleepy" = "Slaperig";

/* Emoticon name */
"Smile" = "Glimlach";

/* Emoticon name */
"Star" = "Ster";

/* Emoticon name */
"Sticking Out Tongue" = "Tong uit mond";

/* Emoticon name */
"Surprised" = "Verrast";

/* Emoticon name */
"Thinking" = "Denkt na";

/* Emoticon name */
"Tongue Out" = "Tong uit";

/* Emoticon name */
"Undecided" = "Besluiteloos";

/* Emoticon name */
"Wink" = "Knipoog";